Tracker Bug 945

Rename WinSCP .NET assembly to avoid conflicts with winscp.exe

Last modified: 2013-05-09 13:10:14

No search results available

: Rename WinSCP .NET assembly to avoid conflicts ... Bug# 945
: WinSCP : Unspecified
: .NET : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.2.1
Description
2012-11-25 19:50
https://winscp.net/forum/viewtopic.php?t=11808
Comment #1
2012-11-25 19:51:41
Implemented.
Comment #2
2013-04-13 19:49:16
Implemented only in 5.2.1.
Comment #3
2013-04-13 19:52:30
https://winscp.net/forum/viewtopic.php?t=12342
Comment #4
2013-05-09 13:10:14
Documented:
https://winscp.net/eng/docs/library?rev=1368096831&rev2=1367307125&do=diff
https://winscp.net/eng/docs/library_from_script?rev=1368096893&rev2=1367915312&do=diff
https://winscp.net/eng/docs/library_install?rev=1368097433&rev2=1361897254&do=diff
https://winscp.net/eng/docs/library_ssis?rev=1368097665&rev2=1348492681&do=diff
(and other examples)

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License